RSS   Vulnerabilities for 'Latexdraw'   RSS

2018-08-20
 
CVE-2018-1000639

CWE-611
 

 
LatexDraw version <=4.0 contains a XML External Entity (XXE) vulnerability in SVG parsing functionality that can result in disclosure of data, server side request forgery, port scanning, possible rce. This attack appear to be exploitable via Specially crafted SVG file.

 


Copyright 2019, cxsecurity.com

 

Back to Top